* {
  margin:0;padding:0;
}
html,body{height:100%}
image {border:0;}
.margine {margin-top:150px;}

div.column_1{float:left;padding-top:10px;}
div.column_2{float:left;background-color:#95B3D7;padding-top:10px;}
div.column_3{float:left;padding-top:10px;}
div.column_4{float:left;background-color:#95B3D7;padding-top:10px;}

.matrix_n{
	text-align:center;
	border:1px solid #666666;
}

#conferma_lab_7, label[for=conferma_lab_7] {display:none}


div.e:hover {
    background-color:red;
}


.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	font-weight:bold;
	border-radius:5px;
	z-index: 300;
	padding:10px;
	color:#fff;
	font-size:1.2em;
}

.tc1{width:106px;}
.tc2{width:50px;}
.tc3{width:72px;}
.tc4{width:63px;}
.tc5{width:68px;}
.tc6{width:57px;}

#index_seg_generale {border:1px solid #000;width:98%;margin-right:4px;overflow:hidden;}
#index_seg_left{float:left;width:70%;}
#index_seg_right{overflow:hidden;width:30%;}

div.index_seg_block{padding-left:10px;padding-right:10px;width:90%;margin:15px;background:#efefef;overflow:hidden;;border:1px dotted #f00;}
div.index_seg_block_title{font-weight:bold;text-align:center;padding:15px;}

div.index_seg_block_internal{float:left;min-width:23%;margin:4px;background:#FFFFFF;}
div.index_seg_block_single{float:left;width:100%;margin:4px;background:#FFFFFF;}
div.index_seg_block_internal_first_row{padding-top:5px;text-align:center ! important;padding-left:0px ! important;font-weight:bold;height:40px;}
div.index_seg_block_internal_row{text-align:left; padding-left:15px;border:1px dotted #bbb;}

.cappello_checklist{
	height:120px;
	overflow:auto;
	display:inline-block;
	background-color:#fff;
	border:1px solid #000;
	padding: 3px;
	width:70%
	
	
}
#reset{float:right;}
#table_template{
	height:85%;
	width:100%;
}

.button_link {
	
	display:block;
	padding:6px;
	
}

div.stampa_scheda{
	float:left;
	padding-right:10px;
	padding-top:0px;
	overflow:hidden;
	margin-bottom:5px;
}

div.stampa_scheda button{
		width:92px;
		height:75px;
}

tr.campo_obb {
	color:#666666;
	background-color:red;	
}
tr.campo_clinici {
	color:#AA00BB;
  font-weight:bold;	
}
tr.campo_epidemiologici {
	 color:#88BB00;
   font-weight:bold;	
}
tr.campo_laboratoristici {
   color:#AA0200;
   font-weight:bold;	
}

#button_inserisci{position:absolute;right:10px;top:85px;}

div.messaggi_errore{
	padding-top:20px;
	padding-bottom:20px;
  font-size: 1.1em;
  font-weight:bold;
  
}

div.leggenda {
	margin-top:10px;
	padding-top:10px;
	margin-left:7px;
	margin-right:7px;
	border-top:1px dashed #000;
	line-height:1.4em;
	}
div.leggenda label{font-weight:bold;}
div.leggenda span{font-weight:bold;}

.float_left{ float:left; }
div.float_left{ float:left; }
div.float_right{ float:right; }
div.clear_both{ clear:both; }
div.clear_separator{ clear:both;width:98%;border-bottom:1px dotted #000;margin:10px; }
div.help{color:#660606;font-weight:bold;font-size:0.9em;padding-top:7px;padding-bottom:0;}


.space{height:10px;} 

caption, div.caption{
font-weight:bold;
text-align:left;
padding-top:5px;
padding-bottom:5px;
font-size:1.2em;
}

div.pagetitle {color:#0C5880;font-weight: bold}
div.pagetitle a {text-decoration: underline;color:#222222;}
div.pagetitle a:hover {  text-decoration: underline;  color: #8C0D0A;}
div.pagetitle h1 {display:inline;font-size:1.2em;  font-weight: bold}

div.div_label_field div.titolo a {font-weight: bold;}

div.mess {font-size:2em; font-weight: bold; color: #A1002B;padding-top:10px;padding-left:10px; }

div.mostraDiv {display: block; visibility: visible;}
div.nascondiDiv {display: none; visibility: hidden;}

body.wait {cursor: wait;}

a {text-decoration: underline; }
a.back_link {color:#8C0D0A}
a.back_link:hover {text-decoration: underline;}

.campo a  {text-decoration: none; }
div.div_label_field div a {text-decoration: none; }

h2 {font-size:1em; text-transform: uppercase;}

select option:hover {background-color: red} /* non funziona */
select option {background-color: #FFFFFF; padding-left:0.3em; padding-right:0.3em;}  /* funziona */

.optionGroups { font-weight:bold; background-color: #EDEDED;}
.optionGroupi {  font-style:italic; }


td#colonna_sinistra {
	width:1%;
	padding-top:2em;
	border-right: 1px solid #D3D3D3;
	background-color: #F7F7F7;
	}

td#colonna_centrale {
  width:98%;	
  padding-left:0.5em;
  min-height:100%; 
}

td.td_hide { display: none; visibility: hidden;}
.hideMenu { display: none; }
.showMenu { display: table-cell; }
 
#header {
  color:#FEFEFE;
  background-color: #0C5880;

  padding-left: 1em;
 
height:49px;
}
.navicon-line {
    background-color: #fff;
    border-radius: 1px;
    height: 4px;
    margin-bottom: 3px;
    width: 24px;
}

#header .left {
	float:left;
  font-size: 2em;
	font-weight:bold;
	padding-top:0.0:em;
}	
#header .left a { 
	color: #FFFFFF;
	text-decoration:none;
	}
#header .left a:hover { color: #D9E0EE}


#header .right {
   float:right;
	/*padding-right:1em;*/
} 

#header .rer2{
   /*background-image: url('../img/rer2.jpg');*/
   width:157px;
   height:49px;
   float:right;
}


#header h1 {
	 font-size: 1.0em;
   

}
#header h1 a {
	 display: block;
   background-repeat: no-repeat;
   background-position: left center;
padding-left:5px;
   padding-top:10px;
   padding-bottom:10px;
}

#header img {
  border: 0;
}



#header_border {
	font-size:0.8em;
	background-color: #EDEDED;
	padding-left: 1.5em;
	line-height: 15px;
	border-bottom: 1px solid #D3D3D3;
  border-top: 1px solid #D3D3D3;
	font-weight: bold;
}

#footer {
  clear: both;
  background-color: #EDEDED;
  padding-top: 5px;
	height: 75px;
	vertical-align: bottom;
	text-align: center;
	border-top: 1px solid #666;
  font-weight: bold;
}
#footer a { color:#222222; text-decoration: underline; }
#footer a:hover { color:#8C0D0A; text-decoration: underline; }
#footer .div_form_external a { text-decoration: none;padding:0.5em ; }


#tools {
/*  position:absolute; 
    padding-right: 25em;
    top: 0px;
    padding-top: 5em;  */
		display:inline;
		height:5px;
		float:right;
}
#tools button {
  margin-right:0.5em;
}

div#menu_laterale { width:200px; }

#menu {
	margin: 0em;
	padding: 0em;
  width:100%;
}

#menu ul {
	margin: 0em;
	padding: 0em;
	
	padding-bottom:0em;
	list-style: none;
}
#menu li {
	padding: 0.3em;
	padding-left:0.5em;
	padding-right:0.1em;
	text-decoration: none;
	font-weight: bold;
}

#menu ul li { border-top:1px solid #D3D3D3; color:#0C5880; padding-left:1em; margin-left:0em; }
#menu ul li ul li{border:0px; font-weight:normal; color:#0C5880; padding-left:1em; margin-left:0em; }
#menu ul li:first-child { border: 0px none; }

#menu ul li ul li a{
  border: 0px none;  background-image: url('../img/freccia_menu.png');
  background-repeat: no-repeat;
  background-position: left center;
  list-style-position: outside;
	font-weight:bold;
  padding-left:1em;
  padding-top:0.5em;
  }



#menu ul li ul li a:hover {
	background-image: url('../img/freccia_menu_hover.png');
  background-repeat: no-repeat;
  background-position: left center;
}


#menu a {	width: 100%; }
#menu li a {
  text-decoration: none;
  color:#222222;
}
#menu li a:hover {
  text-decoration: underline;
  color: #8C0D0A;
}
#menu li h1 {
  font-size:1em;
  text-transform: uppercase;
}

span.ac { text-decoration: underline;}
span.bo { font-weight: bold;}

#contents {padding-top:1.5em;  margin-left:0.5em; width:98%;height:100%}

div.login {
  margin:0 auto;
  text-align: center;
}

#contents #icontitle table  {
  margin: 0px;
  background: transparent;
  border-collapse: collapse;
  border: 0px;
}
#contents #icontitle td {
  background: transparent;
  padding: 3px;
  border: 0px;
}
#contents #icontitle tr:hover {
  background: transparent;
}

#contents #tabellabianca table  {
  margin: 0px;
  background: transparent;
	border-collapse: collapse;
	border: 0px;
}
#contents #tabellabianca td {
  background: transparent;
  padding: 3px;
  border: 0px;
}
#contents #tabellabianca tr:hover {
  background: transparent;
}

#contents label.obbligatorio1, #contents span.obbligatorio1 {
  border-bottom: 2px dashed #006400;
}
#contents label.obbligatorio2, #contents span.obbligatorio2 {
  border-bottom: 2px solid #FF9A24;
}
#contents label.obbligatorio3, #contents span.obbligatorio3 {
  border-bottom: 2px solid #b520a2;
}

#contents label.setbase,span.setbase {
  color: #0C5880;
}

label.evidenzia {
	
	background-color:#0cc2a5;
	padding:5px;
	color:#fff !important;
	font-weight:bold;
	display:block;
	border:1px solid #999;
	clear:both;
	overflow:hidden;
	
}



#contents #err {
  color: #f00;
}
/* giusto perche' a volte uso nomi diversi */
#contents #error {
  color: #f00;
}
.error {
  color: #D00;
  /*text-decoration: underline;*/
}

#avviso_foc{
	margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-size: 0.8em;
  display: block;
  width:70%;
	font-size: 1.0em;
  background-color: #F7F7F7;
  color: #000;
  line-height:26px;
  border: 1px solid #D3D3D3;  
	
}

#promemo {
  margin-top:1em;
  margin-right:1em;
  
  background-color: #F7F7F7;
  color: #222222;
  line-height:26px;
  border: 1px solid #D3D3D3;  
}


#promemo hr{
  margin:0.2em;
}

#promemo div.box{margin-right:15px;float:left;}

.borderbottom {
	width:70%;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  border-bottom: 1px solid #aaa;
  min-height:10px;
  overflow:hidden;
}

.sottoscheda {
  border-top: 0px none;
}

div.sottoscheda div.titolo_scheda {border-top:0 none;}
div.titolo_scheda div {border-top:1px solid #0C5880;}
div.titolo_scheda a {color:#0C5880;text-decoration: none;}
div.div_form_label a {text-decoration: none;}


h2.schedatitolo {
  font-size: 1.6em;
  margin-top: 0.5em;
  margin-bottom: 0.3em;
}

.boldcentro {
  font-weight: bold;
  text-align: center;
}
.centro {
  text-align: center;
}
.destra {
  text-align: right;
}

.rowcol1 td {
	background: #ffdf81 ! important;
}
.rowcol2 td {
	background: #DDdf71 ! important;
}
.rowcol3 td {
	background: #ffdf81 ! important;
}
.rowcol4 td {
	background: #DDdf71 ! important;
}

.green  {
  background: #006400;
}

.red {
  background: #D3001B;
}
.white {
  background: #ffffff ! important;
}


.color_red {
  color: #ff0000 !important;
}

.underline {
  border-bottom: 1px solid #000000;
}

div.x3d{
		text-align:center;
		
		height: 550px;
		padding-top:20px;
		padding-right:0.5em;
}
#indice {
  border: 1px solid #D3D3D3;
  background-color:#F0F0FF;
  margin: 0px;
  padding: 0.2em;
  z-index: 200;
  position: fixed;
  top: 13em;
  right: 0.5em;
  display: block;
  width: 15%;
}
#indice ul {
  padding: 0em;
  margin: 0em;
  list-style-type: none;
}
#contents #indice ul li { 
  padding-bottom:0.3em;
  padding-top:0.3em;
  padding-left:1em;
  padding-right:0em;
}

#indice ul li a { color:#0C5880; font-weight: bold; font-size: 0.8em; }
#indice ul li a:hover { color:#8C0D0A;text-decoration: underline;}

#storia,#fileform {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-size: 0.8em;
  display: block;
  width:70%;
}


button {
  font-size: 1em;
  padding-left:0.3em;
  padding-right: 0.3em;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  border: 1px solid #D3D3D3;
  min-width:25px; 
}

#bottoni_seg button{
	
	width:125px;
	height:125px;
	
}
#bottoni_cont button{
	
	width:92px;
	height:92px;
	
}



button:hover {
  border: 1px solid #D3001B;
  cursor: pointer;
  background-color: #D9E0EE;
}

textarea {
  font-size: 1.6em;
}
div.div_scheda_field  textarea {
  width:260px;
}

input {
  font-size: 1em;
}

#contents input.error {
  border: 1px solid #FF022A;
}
#contents select.error {
  border: 1px solid #FF022A;
}
#contents label.error {
  color: #FF022A;
  text-decoration: underline;
}

/* selettori per i disabilitati */

input[disabled], 
input[readonly], 
select[disabled], 
select[readonly], 
checkbox[disabled], 
checkbox[readonly], 
textarea[disabled], 
textarea[readonly]
{
  background-color: #dddddd;
  border: 1px dotted #666666;
  color: #222222;
}

div#modifiche_dati_gruppo {
	padding-top:1em;
}

/* campi specifici */

input.icd9cm {
  /*width: 60px;*/
}
div.icd9cm {
  border: 1px solid #888;
	background: #fff;
	margin: 0em;
	padding: 0em;
  /*width: 300px;*/
	height: 100px;
	z-index: 100;
	visibility: hidden;
	position: absolute;
	top: 0em;
	left: 0em;
	display: none;
	overflow: scroll;
}

div.searchbox {
  border: 0px none;
	background-color: transparent;
	margin: 0em;
	padding: 0em;
	height: 100px;
	z-index: 100;
	visibility: hidden;
	position: absolute;
	top: 0em;
	left: 0em;
	display: none;
	overflow: scroll;
	overflow-x:hidden !important ;
	cursor: pointer;
}

/* contenuti per il div searchbox usato da ajax */

#searchbox table {
  border: 1px solid #0C5880;
	margin: 0em;
	padding: 0em;
	background: #ffffff;
	width: 100%;
}

#searchbox table tr {
  line-height:22px;
}

div#seg_ind_stru_div { background-color: transparent}
div.no-result { 
	background: #FFF; 
	padding-top:1em; 
	padding-bottom:1em; 
	text-align: center; 
	color:#000; 
	font-size:1em;	
	border: 1px solid #0C5880;
}

#searchbox table tr:hover, .tr_hover {
	color: #ffffff;
	font-weight: bold;
}

#searchbox table tr:hover td, .tr_hover {background:#000;}

#searchbox table td {
	border-bottom: 1px solid #D3D3D3;
	border-left: 1px solid #D3D3D3;
  margin: 0em;
	padding: 0.1em;
	padding-left:0.3em;
	padding-right:0.3em;
	line-height: 16px;
}

ul.searchbox {
  margin: 0em;
	padding: 0.1em;
}
li.searchbox {
}
li.searchbox:hover {
  background: #000;
	color: #ffffff;
}
a.searchbox {
}
a.searchbox:hover {
  background: #000;
}

/* per la stampa */

#print table {
  margin: 0.2px;
  background: #FFFFFF;
	border-collapse: collapse;
}

#print th {
  background: #FFFFFF;
	font-weight: bold;
  padding-top: 3px;
  padding-bottom: 0px;
  padding-left: 6px;
  padding-right:6px;
}

#print td {
  background: #FFF;
  padding-top: 3px;
  padding-left: 3px;
  padding-bottom: 0px;
  border-bottom: 1px solid #D3D3D3;
}

#print #numeroscheda {
  background: #444444;
  color: #FFF;
  font-weight: bold;
  font-size: 1.4em;
  border: 1px solid #000;
}

#print th.scheda {
  text-align: right;
	padding-right: 6px;
  padding-top: 3px;
  padding-bottom: 0px;
  padding-left: 6px;
  /*border-bottom: $pagina->templateContent('contents',$title);
1px solid #D3D3D3;*/
}
#print th.schedatitolo {
  font-size: 1.1em;
	color: #222222;
	line-height: 25px;
	padding-top: 10px;
	border-bottom: 1px solid #000;
}

/* index.php */
div#pagina_iniziale {width:100%;}

div#riepilogo {	overflow: hidden; }


div#button_schede {
  float:left;
  width:330px;
  margin-top: 1em;
  
}
div#new_button_schede {
  float:left;
  
  overflow:hidden;
  margin-top: 1em;
  
}
div#new_button_schede div#liv1, div#new_button_schede div#liv2 , div#new_button_schede div#liv3{
	min-height:20px;
	margin-bottom:1em;
  margin-right:1em;
  padding: 0.5em;
  background-color: #F7F7F7;
  color: #222222;
  border-collapse: collapse;  
  border: 1px solid #D3D3D3;  
  overflow: auto;
  width:480px;
	
  
}

div#new_button_schede div.form_schede , div#button_schede div.form_schede {  float:left; }



div#new_button_schede div.button_scheda ,
div#button_schede div.button_scheda 
{ 
	/*float:left;*/  
	padding:0px;
	margin:0px;
	background-color: #F7F7F7;
	text-align: center;
	/*margin-right:10px;*/
	}



#ab div.form_linear div.spazio_filtro{
	
	padding-right:10px;
	padding-left:10px;
	margin-top:0px;
	height:25px;
	 
}

div.form_linear div.spazio_filtro_titolo {
	display: block; 
	font-size:1.1em; 
	font-weight: bold; 
	color:#A1002B; 
	text-align: left;
	margin-left: 0.3em;
	margin-bottom: 0.5em;
	
}
div.form_linear a {text-decoration: none;}

div.form_linear div.spazio_filtro div.label_error {display:none;}
div.div_form_field div.label_error {display:block;clear:both;}


div.form_linear div.spazio_filtro { float:left; margin-right:10px;margin-left:5px;margin-top:9px; }
div.form_linear div.spazio_filtro div.campo { display:block;}
div.form_linear div.spazio_filtro div.campo label {font-weight: bold; font-size: 0.8em;}

div.form_linear {  
  width:100%;
  overflow:hidden;
  margin-top:2em;
  background-color:#F7F7F7;
  border: 1px solid #D3D3D3;
  padding-top:1em;
  padding-bottom:1em;
  margin-bottom:2em;
  }



div#button_schede div.button_scheda button, 
div#button_schede div.button_scheda input,
div.form_login div.div_form_contenitore_submit input#buttonsubmit,
div.div_form_contenitore_bottone input#buttonsubmit,
div.div_form_contenitore_bottone input,
div.div_scheda_field input[type=button] {
  cursor:pointer;	
  padding-left:0.5em;
  padding-right: 0.5em;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  border: 1px solid #D3D3D3;
  background-color: #F7F7F7;
 }
 
div#button_schede div.button_scheda button:hover, 
div#button_schede div.button_scheda input:hover,
div.form_login div.div_form_contenitore_submit input#buttonsubmit:hover,
div.div_form_contenitore_bottone input#buttonsubmit:hover,
div.div_form_contenitore_bottone input:hover,
div.div_scheda_field input[type=button]:hover  {
  border: 1px solid #D3001B;
  background-color: #D9E0EE;
}

 div#button_schede div.button_scheda input.bsize_index {
  height:120px;
  width:145px;
  cursor: pointer;
  margin-bottom: 1em;
  padding-top:45px;
	white-space: normal;
}

div#button_schede div.button_scheda button.bsize_index {
  height:130px;
  width:145px;
  cursor: pointer;
  margin-bottom: 1em;
  padding-top:1px;
	white-space: normal;
}

div#new_button_schede div.button_scheda button.bsize_index {
  height:70px;
  width:100px;
  cursor: pointer;
  /*margin-bottom: 1em;*/
  /*padding-top:1px;*/
  padding:0px;
  margin:0px;
	white-space: normal;
	/*background-color:#0e6ae3;*/
	background-color:#365F91;

	color:#FFFFFF;
	font-size:0.9em;
	border:0px;
	
}

.index_secondary_col1{
	background-color:#95B3D7 !important;
	
	
}
.index_secondary_col2{
	background-color:#B8CCE4 !important;
	
}
.index_secondary_col3{
	background-color:#DBE5F1 !important;
	
}

ul.circle {list-style-type: circle;}
ul.number {list-style-type: number;}
ul.none {list-style-type: none;}



div#new_button_schede div.button_scheda button.bsize_index_secondary {
  width:100px;
  height:30px;
  cursor: pointer;
  /*padding-top:1px;*/
	white-space: normal;
  padding:0px;
  margin:0px;
	background-color: #F7F7F7;
	text-align:center;
	font-weight:bold;
}

div#new_button_schede div.button_scheda button.index_scadenze {
  cursor: pointer;
	white-space: normal;
  
  margin:0px;
  margin-bottom:5px;
  color:#80002e;
  text-align:left;
  font-weight:bold;
  font-size:0.9em;
  width:469px;
  height:40px;
  background-color:#FFF;
  border:1px solid #999;
  
}

div#promemo div.button_scheda button.index_scadenze {
  cursor: pointer;
	white-space: normal;
  
  margin:0px;
  margin-bottom:5px;
  color:#80002e;
  text-align:left;
  font-weight:bold;
  font-size:0.9em;
  width:100%;
  height:40px;
  background-color:#FFF;
  border:1px solid #999;
}



div#new_button_schede div.button_scheda button.index_scadenza_eliminazione {
  color:#FFF;
  background-color:#80002e;
  border:1px solid #999;
	cursor: pointer;
	white-space: normal;
 
  margin:0px;
  margin-bottom:5px;
  text-align:left;
  font-weight:bold;
  font-size:0.9em;
  width:469px;
  height:40px;
}



div#new_button_schede button.bsize_index div.testa_bott{
	padding-top:2px;
	padding-bottom:2px;
	font-weight:bold;
	font-size:1.2em;
	color:#FFFFFF;
}

button.bsize_index div.testa_bott{
	height:5px;
	padding:0px;
	margin:0px;	
	height:12px;
	line-height:12px;
	
}
button.bsize_index div.image{
	padding-bottom:5px;
}
button.bsize_index div.piede_bott{
	/*margin-top:-5px;*/
	display:block;
	overflow:hidden;
	padding:2px;
	text-transform: uppercase;
}




div#button_tool {
  float:left;
  width:750px;
  margin-top: 1em;
}


input.bottoni_grossi {
  height:120px;
  width:145px;
  cursor: pointer;
  margin-bottom: 1em;
  margin-left:15px;
  padding-top:45px;
  white-space: normal;
	background-color: #F7F7F7;
	background-repeat: no-repeat;
	background-position: center 30px;
	border: 1px solid #999999;
	float:left;
	
}

div.bottoni_grossi_tool {
overflow:hidden;padding:10px;	
}



div#button_schede div.button_scheda input {
	background-color: #F7F7F7;
	background-repeat: no-repeat;
	background-position: center 30px;
}
input.icon_scheda_stella        {		background-image:url('../../../img/icons/32/scheda_stella.png'); }
input.icon_scheda_freccia_rossa {		background-image:url('../../../img/icons/32/scheda_freccia_rossa.png'); }
input.icon_scheda_non_validata  {		background-image:url('../../../img/icons/32/scheda_non_validata.png'); }
input.icon_scheda_validata      {		background-image:url('../../../img/icons/32/scheda_validata.png'); }
input.icon_scheda_freccia_verde {		background-image:url('../../../img/icons/32/scheda_freccia_verde.png'); }
input.icon_scheda_freccia_redo  {		background-image:url('../../../img/icons/32/scheda_freccia_redo.png'); }
input.icon_scheda_residenza     {		background-image:url('../../../img/icons/32/scheda_residenza.png'); }
input.icon_scheda_domicilio     {		background-image:url('../../../img/icons/32/scheda_domicilio.png'); }
input.icon_scheda_sintomi       {		background-image:url('../../../img/icons/32/scheda_sintomi.png'); }
input.icon_scheda_validata      {		background-image:url('../../../img/icons/32/scheda_validata.png'); }
input.icon_focolaio             {		background-image:url('../../../img/icons/32/focolaio.png'); }
input.icon_focolaio_stella      {		background-image:url('../../../img/icons/32/focolaio_stella.png'); }

div#button_schede div.button_scheda input.bsize_index_selected,div#button_schede div.button_scheda button.bsize_index_selected  {
  height:120px;
  width:145px;
  border:1px solid #D3001B;
  background-color: #FF9A24;
  margin-bottom: 1em;
  padding-top:45px;
  cursor: pointer;
	white-space: normal;
}


div.button_interno {  float:left; }

div.button_interno button {margin-left:1em;}

div#clear_home { clear: both;}

div#hshow1  {display:none;}
div#hshow2  {display:none;}
div#hshow3  {display:none;}  
div#hshow4  {display:none;}  

#cell{float:left;padding:5px;height:170px;}

/* FORM LOGIN */
div.form_login {
  width:250px;
  margin: 0 auto;
  padding:0.5em;
  margin-top:1em;
  text-align: center;
  background-color: #F7F7F7;
}
div.form_login div.div_form_contenitore div.div_form_field input { width:150px }

/* TEMPLATE FORM 1 COLONNA */
div.form_1_column {  
  text-align:center; 
  overflow:hidden;
  width:70%;
  margin-top:1em;
  background-color:#F7F7F7;
  border: 1px solid #D3D3D3;
  padding-top:1em;
  padding-bottom:1em;
  margin-bottom:2em;
  }

div.form_multi {  
  text-align:center; 
  overflow:hidden;
  width:100%;
  margin-top:1em;
  background-color:#F7F7F7;
  border: 1px solid #D3D3D3;
  padding-top:1em;
  padding-bottom:1em;
  margin-bottom:2em;
  }

#liv2 div.form_multi {  
  text-align:center; 
  overflow:hidden;
  width:100%;
  margin-top:0em;
  background-color:#F7F7F7;
  border: 1px solid #D3D3D3;
  padding-top:0em;
  padding-bottom:0em;
  margin-bottom:0em;
  }
#liv3 div.form_multi {  
  text-align:center; 
  overflow:hidden;
  width:100%;
  margin-top:0em;
  background-color:#F7F7F7;
  border: 1px solid #D3D3D3;
  padding-top:0em;
  padding-bottom:0em;
  margin-bottom:0em;
  }


div.form_multi div.err {
	color:#8C0D0A;
	font-weight: bold;
	}   

div.form_multi div.div_form_label , div.form_1_column  div.div_form_label, div.form_login div.div_form_label {
  width:100%;
  margin-right:1em;
  line-height:16px;
}

div.form_1_column div.div_form_contenitore,div.form_multi div.div_form_contenitore{
  text-align:left;
  padding-left:1em;
}

div.div_form_contenitore_multi {
  text-align:left;
  padding-left:1em;
  min-width:48%;
  float:left;
  min-height:50px;
}

 
div.form_multi div.div_form_label label, div.form_1_column div.div_form_label label, div.form_login div.div_form_label label {display:inline; font-weight:bold}
div.form_multi div.div_form_label span, div.form_1_column div.div_form_label span, div.form_login div.div_form_label span {display:inline; font-weight:bold}

div.form_multi div.div_form_field, div.form_1_column div.div_form_field, div.form_login div.div_form_field {
  width:100%;
  line-height:16px;
  margin-bottom:1em;
}

div.label_error {	display:inline; margin-right: 1em;}

div.label_error label {
  color:#006400;
  font-weight:bold;
	font-size:0.8em;
	padding-left:1em;
}

div#scheda_error_list {
	color:#D3001B;
	font-weight: bold;
	width:70%;
	text-align: left;
}

div#error_list_field { width:70%; text-align: left;}

div#error_list_field ul {	list-style: none; }

div#error_list_field ul li {
	list-style: decimal;
	list-style-position: inside;
}

div#error_list_field ul li a {
	color:#8C0D0A;
	font-weight: bold;
}

div#error_list_field ul li a:hover {
	text-decoration: underline;	
}

div.form_1_column div.div_submit, div.form_1_column div.div_title, div.form_1_column div.div_button {  
  float:left;
  width:100%;
  padding-bottom:0.5em;
}


  /* TEMPLATE FORM 2 COLONNE */
div.form_2_column {  
  text-align:center; 
  overflow:hidden;
  margin-top:1em;
    margin-bottom:2em;
  border-top: 1px solid #D3D3D3;
  width:98%;
}

div.form_2_column div.div_form_contenitore_bottone {
  text-align:center;
  background-color:#F7F7F7;
  border: 1px solid #D3D3D3;
  border-top: 0px none;
  border-collapse:collapse;
  padding-top:0.7em;
  padding-bottom:0.7em;
}

div.form_login div.div_form_contenitore_bottone {
  text-align:center;
  background-color:#F7F7F7;
  border: 1px solid #D3D3D3;
  border-bottom: 0px none;
  border-collapse:collapse;
  padding-top:0.7em;
  padding-bottom:0.7em;
}

div.form_2_column div.div_form_contenitore_intestazione {
  text-align:center;
  font-weight:bold;
  background-color:#F7F7F7;
  border: 1px solid #D3D3D3;
  border-bottom: 1px solid #0C5880;
  border-top: 0px none;
  border-collapse:collapse;
  padding-top:0.7em;
  padding-bottom:0.7em;
}

div.form_2_column div.div_form_contenitore_intestazione a {
	color:#8C0D0A;
}

div.form_2_column div.div_form_contenitore a {
  display:inline-block; 
  text-align:center;
  padding:0.5em;
  width:190px;
  font-weight:bold;
  background-color:#EDEDED;
}

div.form_2_column div.div_form_contenitore label {
  display:inline-block; 
  width:190px;
  padding:0.5em;
  padding-left:0em;
  text-align:right;
  font-weight:bold;
  background-color:#EDEDED;
}

div.form_2_column div.div_form_contenitore {
  background-color:#D9E0EE;
  text-align:left;
  background-color:#F7F7F7;
  border-left: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
  border-bottom: 1px solid #D3D3D3;
  border-collapse:collapse;
}

div.form_2_column div.div_form_contenitore input, 
div.form_2_column div.div_form_contenitore select,
div.form_2_column div.div_form_contenitore button {
	margin-left:0.5em;
}

div.form_2_column div.div_form_contenitore span {
  margin-left:1em;
  display:inline-block;
}

div.form_2_column div.div_submit, div.form_2_column div.div_title, div.form_2_column div.div_button,
div.form_login div.div_submit, div.form_login div.div_title, div.form_login div.div_button {  
  width:100%;
  padding-bottom:0.5em;
}

div.login img {
	display:block;
  margin:0 auto;
  padding-top:2em;  
}

button#data_nascita_button {margin-left: 1em}



/* TEMPLATE FORM SCHEDA */

div.div_form_contenitore_scheda {
  border-bottom: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
  border-left: 1px solid #D3D3D3;
  margin:0;
  height:100%;
  background-color:#F7F7F7;
}

#contents div.schedatitolo {
  background-color: #F7F7F7;
  color: #8C0D0A;
  line-height: 35px;

  text-align:center;
}

div.titolo_scheda div.scheda_numero, div.titolo_scheda div.focolaio_numero, div.titolo_scheda div.scheda_h1n1_numero {
	border:1px solid #D3D3D3;
	
	border-color: #D3001B;
	color: #FFFFFF;
  font-weight: bold;
  font-size: 1.3em;
  text-align:center;
  line-height:2em;
}



div.schedamsg div.titolo_scheda div.scheda_h1n1_numero {	background-color: #A1002B; }

#contents div.schedatitolo a span.indagine {color:#D3001B; font-size:1.2em}

 
#contents div.schedatitolo a, 
#contents div.focolaiotitolo a, 
#contents div.schedah1n1titolo a  {
	color:#8C0D0A; 
	font-weight: bold;
	}
	

div.schedamsg a label{
	color: #062C40;
	text-align: left;
	text-decoration: underline;
	}

a.CampoIncomp {
	color: #062C40;
}


#contents .confronto div.form_scheda {
  width:100%;
}


#contents div.form_scheda {
  margin-top: 5px;
  margin-bottom: 5px;
  width:70%;
}

div.div_scheda_label {

  width:30%;
  background-color: #F7F7F7;
  font-weight: bold;
  padding:3px;
  padding-top:7px;
  text-align:right;
  float:left;
}

div.div_scheda_label a {color:#0C5880;text-decoration: none;}


div.div_scheda_field  {
  padding:3px;
  vertical-align:middle;
  float: left;
  width:67%;
  text-align: left;
}



#contents div.div_clear {
  clear:both;  
}

.titolo_scheda {
	background-color: #F7F7F7;
  color: #8C0D0A;
  font-weight:bold;
  line-height: 35px;
  text-align:center;
	margin-top:2em;
  border-bottom: 1px solid #D3D3D3;
  border-left: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
}

.schedamsg {
	background-color: #F7F7F7;
  color: #000000;
  line-height: 35px;
  border-bottom: 1px solid #D3D3D3;
  border-left: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
}



#contents #msg {
  color: #222222;
  line-height:20px;
}

.div_form_contenitore_label {
  background-color:red;
  width:33%;
  float:left;
  min-height:100%;
}

div.field_button {
  text-align:center;
  border-bottom: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
  border-left: 1px solid #D3D3D3;
  margin:0;
  height:100%;
}

div.field_button input {  margin-right:10px; }
.div_form_submit, .div_form_button { 
	text-align:center; 
	padding-top:0.5em; 
	padding-bottom:0.5em;
  border-bottom: 1px solid #D3D3D3;
  border-left: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
}

.div_scheda_field input { margin-right:0.5em; }

/* GERARCHIA */

#contents ul li { 
  padding:0.5em;
  padding-left:2em;
  list-style-position:inside;
}

#contents  ul ul li { 
  padding-left:5em;
}

#contents  ul ul ul li { 
  padding-left:7em;
}

/* RECORDSET 2 TABLE EX*/




table.recordset2table_ex, #contents #tabellabianca table.recordset2table_ex, table.toHtml {
  width:100%;
  border-right:1px solid #D3D3D3;
  border-top: 1px solid #D3D3D3;
  margin-bottom:1em;
}

table.recordset2table_ex th, #contents #tabellabianca table.recordset2table_ex th, table.toHtml th  {
  padding:0em;
  margin:0em;
  padding-left:0.2em;
  padding-right:0.2em;
  background-color:#D9E0EE;
  border-bottom: 1px solid #0C5880;
  border-left: 1px solid #D3D3D3;
  line-height:16px;  
}

#pagina_iniziale table.recordset2table_ex td  {
	text-align:center;
	padding:0.5em;
}

#pagina_iniziale table.recordset2table_ex td a {
	color:#0d12d8;
	font-weight:bold;
}



#pagina_iniziale table.recordset2table_ex td.nomi  {
	text-align:left;
}
table.recordset2table_ex td.eventi  {
	text-align:left;
	font-weight:bold;
	background-color:#fff;
}



table.recordset2table_ex td, #contents #tabellabianca table.recordset2table_ex td, table.toHtml td {
  background-color:#F7F7F7;
  border-bottom:1px solid #C3C3C3;
  border-left:1px solid #C3C3C3;
  border-collapse:collapse;
  padding-top:0.3em;
  padding-bottom:0.3em;
  padding-left:0.3em;
  padding-right:0.3em;
}

table.recordset2table_ex,tr.col td, .col{
  background-color:#00FF00;
}


table.recordset2table_ex td button, #contents #tabellabianca table.recordset2table_ex td button {
	
}


table.recordset2table_ex input[type="button"], table.recordset2table_ex input[type="submit"], 

div.div_form_external input[type="button"], 	 div.div_form_external input[type="submit"],
div.div_form_submit input[type="button"], 		 div.div_form_submit input[type="submit"],
div.div_form_button input[type="button"], 		 div.div_form_button input[type="submit"],
div.div_label_field input[type="button"], 		 div.div_label_field input[type="submit"]  {
  padding-infocompletaleft:0.5em;
  padding-right: 0.5em;
  padding-left: 0.5em;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  border: 1px solid #000000;
  background-color:#FFFFFF;
  color:  #000000;
  font-weight:bold;
  margin-right: 1em;
	width: auto !important;
	
  
}
div.butt_scheda{
	 background-color: #F7F7F7;
    border: 1px solid #D3D3D3;
    height:150px;
}
div.butt_scheda input[type="button"],          div.butt_scheda input[type="submit"] {
  padding-left:0.5em;
  padding-right: 0.5em;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  border: 1px solid #000000;
  background-color:#FFFFFF;
  color:  #000000;
  font-weight:bold;
  margin: 1em;
	width: auto !important;
	display: inline;
	
	
}
a {color:#000;}

table.recordset2table_ex input[type="button"]:hover, table.recordset2table_ex input[type="submit"]:hover, 
div.div_form_external input[type="button"]:hover,    div.div_form_external input[type="submit"]:hover,
div.div_form_submit input[type="button"]:hover,			 div.div_form_submit input[type="submit"]:hover,
div.div_form_button input[type="button"]:hover,			 div.div_form_button input[type="submit"]:hover,
div.div_label_field input[type="button"]:hover,			div.div_label_field input[type="submit"]:hover {		
  cursor: pointer; 
  border: 1px solid #D3001B;
  
}

	
div#storia table.recordset2table_ex th {
	color:#FEFEFE;
	background-color: #D3001B;
	border-bottom: 1px solid #D3D3D3;
}	

table.sortable th:hover {
	text-decoration: underline;
}

/* TO HTML */
table.toHtml td a {color:#D3001B}
table.toHtml td a:hover {text-decoration: underline;}

div.div_clear_both {clear:both;}

div#tabellabianca div#titoletto {
  font-weight:bold;
  text-align:center;
  width:100%;
  font-size:1.2em;
  padding-top:1em;
  padding-bottom:1em;
}

/* ASL_TOHTML */
table.asl_tohtml {
	width:60%;
	border-right:1px solid #D3D3D3;
  border-top: 1px solid #D3D3D3;
  margin-bottom:1em;
}
table.asl_tohtml td {
	background-color:#F7F7F7;
  border-bottom:1px solid #D3D3D3;
  border-left:1px solid #D3D3D3;
  border-collapse:collapse;
  padding-top:0.3em;
  padding-bottom:0.3em;
  padding-left:0.3em;
  padding-right:0.1em;
}

/* CAMPI NASCOSTI INIZIO PAGINA */
.hiddenStructure  {
	left:-200px;
	position:absolute;
	top:-200px;
}



/* GOOGLE */
.googleAddress {
  width: 512px; 
  height: 256px; 
  display: none;
}

#map {
  width: 500px; 
  height: 300px;
}

#map_canvas {
  width: 512px; 
  height: 256px;
}

div.div_form_external {
  margin-top:1em;
  margin-bottom:1em;
}

/* INPUT SIZE */
input.input_size_4 {  width:30px; }
input.input_size_5 {	width:35px; }
input.input_size_7 { width:55px; }
input.input_size_8 { width:70px; }
input.input_size_10 { width:100px; }
input.input_size_11 { width:110px; }
input.input_size_15 { width:130px; }
input.input_size_20 { width:260px; }
input.input_size_50 { width:265px; }
input.input_size_70 { width:260px; }
input.input_size_100 { width:590px; }
input.radio_button_orizzontale {margin-left:1em;padding-top:0.5em}
input.radio_button_orizzontale:first-child, input.radio_button_verticale  {margin-left:0em;}
select {
    max-width: 91%;
    min-width: 0;
}

.dhtmlxcalendar select{
	max-width: 300%;
}


select.small_font option{  font-size: 0.9em;}
select.small_font {  font-size: 0.9em;}

div.check_orizzontale {margin-left:1em;float: left;}


div#tabella {
  margin-top:1em;
}


/* Sortable tables */
table.sortable thead {
    cursor: pointer;
}

/* GERARCHIA */
div#gerarchia ul  {list-style-type:none;border:1px dotted #000;}
div#gerarchia ul li {text-align:left;}
div#gerarchia li a { color:#222222} 
div#gerarchia li a:hover { color:#8C0D0A; text-decoration: underline;}

.rc_autocompleter ul {margin:0; padding-right:1px; padding-left:1px; }
.rc_autocompleter li {text-decoration:none; background-color:#000000; color:white; list-style:none; padding:0; overflow:hidden; white-space:nowrap; }
.rc_autocompleter li:hover, .rc_autocompleter .li_hover {cursor:default; text-decoration:none; background-color:#444; color:#d3d3d3; }
.rc_autocompleter li span {text-decoration:none; color:#99CCFF; font-weight:bold; }
.rc_autocompleter li:hover span, .rc_autocompleter .li_hover span {cursor:default; text-decoration:none; color:#9FCFFF; font-weight:bold; }
.rc_autocompleter {border:1px solid rgb(0, 0, 0); background-color:rgb(0, 0, 0); visibility:visible; position:absolute; width:272px; border:1px silver solid; overflow:hidden; }






table.tabella_riassunto {
  border-collapse:collapse;
	min-width:250px;
	padding: 0.3em;
	margin:0.3em;
}
	
table.tabella_riassunto tr td {
	border:1px dotted #000;
	background:#f1b9A1;
	text-align:center;
	padding:0.5em;
	min-width:25px;
	
}
table.tabella_riassunto tr td.nomi {
	text-align:right;
	border:0px;
	background: #fff;
	padding-right:1em;
	border-bottom:1px dashed #666666;
}
table.tabella_riassunto tr td.tot1 {
	text-align:center;
	border:1px solid #999999;
	background: #fff;
	font-weight: bold
}
table.tabella_riassunto tr td.totfinal {
	text-align:center;
	border:1px solid #666666;
	background: #fff;
	font-weight: bold;
	color: #DD0200;
}

table.tabella_riassunto tr th {
	padding: 0.6em;
	margin:0.2em;
	border:1px solid #000;
	background:#e1e1e1;


}

table.tabella_riassunto div {
	text-align:left;
	font-weight: bold;
	font-size:0.9em;
	
	
	
}
span.dist {
	font-size:1.1em;;
}
div.distanza	{
	overflow: hidden;
	padding-top:5px;
	font-size:1em;
	text-align:right;
	text-decoration:underline;
}

div.dist, div.resoconto {
	overflow: hidden;
	padding-top:5px;
	font-size:1em;
	text-align:right;
	float:left;
}

div.resoconto {float:right}

div.pulsante {
	float: left;
	padding-left: 0.5em;
  padding-right: 0.5em;
  border: 0 none;
  margin-right: 0.5em;
}

div.pulsante button.pul[type="submit"]	{
	float: left;
	border: 1px solid #335880;
	background-color:#D9E0EE;
	min-width:35px;
	padding:0;
	color:#000000;
	font-weight:bold;
}

div.pulsante_sel input.pul_Natt:hover	{ 
	  border: 1px solid #000000;
  	background-color: #B01045; 
  	cursor: default;
  	min-width:35px;
}

div.pulsante button.pul[type="submit"]:hover	{
	background-color:#B01045;
	color:#FFFFFF;
	min-width:35px;
}

div.pulsante_sel input.pul_att:hover	{ 
  border: 1px solid #000000;
  background-color: #B01045;
  color:#FFFFFF;
  min-width:35px;
}

div.pulsante_sel input.pul_Natt	{
	float: left;
	
  min-width:35px;
  padding:0;
  border: 1px solid #000000;
  background-color: #B01045;
  color:#FFFFFF;
}
div.pulsante_sel input.pul_att{
	float: left;
  border: 1px solid #335880;
  font-weight:normal ;
  
  width: 35px;
  padding:0;
}

div.pulsanti_pagine, div.pulsanti_pagine form.pulsante_button, div.pulsante, div.pulsante_sel {float:left;}



table.recordset2table_ex input.pul_Natt, 
table.recordset2table_ex input.pul_att
{min-width:35px;} 




div.chiudi   {	
	
	float:left;margin-left:-4px;margin-top:5px;
	overflow:hidden;
	display:block;
	position:relative;
	display:none;
	visibility:hidden;
	}
div.chiudi a  {	
	background-image:url('../../../img/chiudi.png');
	width:25px;height:25px;
	display:block;
	cursor:pointer;
	}
	
div.fdo   {	
	background-image:url('../../../img/1downarrow.png');
	display:block;
	cursor:pointer;
	}
div.fup   {	
	background-image:url('../../../img/1uparrow.png');
	display:block;
	cursor:pointer;
	}
	
div.homebox{margin-right:15px;margin-top:15px;width:30%;min-height:50px;border:1px solid #000;float:left;}
	
	
.dragbox {
	  
	  margin:5px;
	  padding-bottom:10px;
    background-color: #F7F7F7;
    border-bottom: 2px dotted #000;
    overflow:hidden;
    font-size:0.9em;
    
  
}
div.dragbox:last-child{
	border:0 none;
}

.dragbox-content {
    background-color: #F7F7F7;
    line-height: 1.5em;
    
    min-height: 15px;
    width:100%;
    
}



	
